<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Battery.Check Battery</key>
	<string>Reparar batería</string>
	<key>Battery.Fair</key>
	<string>Aceptable</string>
	<key>Battery.Poor</key>
	<string>Mala</string>
	<key>Sensors.Amperage</key>
	<string>Amperaje</string>
	<key>Sensors.Frequency</key>
	<string>Frecuencia</string>
	<key>Sensors.Voltage</key>
	<string>Voltaje</string>
</dict>
</plist>
